<div class="clear overflow-h py-2 mt-4 mb-5">
	<div class="row">
		[posts ids="{{ids}}" container_class="null"]
		<div id="post-{{post.ID}}" class="col-md-4 pos-relative p-1 overflow-hidden">
			[image mask="rgba(0,0,0,.5)" id="{{post.featuredImage}}" container_class="h-8 w-100" size="large" link="{{post.url}}" background="1" alt="{{post.title}}"][/image]
			<div class="px-4 col-11 pos-absolute bottom-1 color-white direct-0">
				[terms  ids="{{post.genre}}" container_class="w-100" layout="@theme/genre/inline/default.{{global.lang}}" badge_class="{{badge_class|default(fw-200 lh-100 fs-30px ff-sans-serif)}}" /]
				<h3 class="style-titre-3 mb-3">
					<a class="uppercase" href="{{post.url}}" target="_blank">{{post.title}}</a>
				</h3>
				<div class="style-description">
					{{post.excerpt}}
				</div>
			</div>
		</div>
		[/posts]
	</div>
	<style>
	.style-titre-3{
		font-size; 2rem;
	}
	body.rtl .style-titre-3{
		font-size: 2.375rem;
	}

</style>
</div>
